freezy-bee/magicrator

Form & grid magic generator from Doctrine entity for Nette Framework.

v0.1.0 2016-06-30 15:14 UTC

README

Magicrator = Forms and Grids magic generator for Nette Framework

Requirements

FreezyBee/Magicrator requires PHP 5.4

Installation

The best way to install FreezyBee/Magicrator is using Composer:

$ composer require freezy-bee/magicrator

Documentation

Learn how to use Magicrator in EN documentation.

Homepage https://freezybee.ifire.cz and repository http://github.com/FreezyBee/Magicrator.